#!bash
#Prose vs. poetry by the position of the segment by language

cd /proj/aesop/predict_next/Jpaper

PR='/proj/aesop/predict_next'

#for lang in English Russian Greek French Chinese
for lang in Chinese
do
exec 3> prose_poetry_nn_no_pause_$lang

for ttype in initial medial final
do
python $PR/bin/read_save.py -cat selector -l $lang -out effect_size2 -select "ttype=='$ttype' and lbl!='S'" -d -d 'ttype_'$ttype'_no_S'
echo $ttype 'temp_txt/ttype_'$ttype'_no_S/'$lang'_all_selector_effect_size2' >&3
done

python $PR/bin/histo_multi.py prose_poetry_ttype_no_pause_$lang -s $PR/text_analysis

#rm prose_poetry_ttype_no_pause_$lang
done